<ion-list>
  <ion-item *ngFor="let filme of filmes" (tap)="openFilmDetails(filme.imdbID)">
    <ion-thumbnail item-start>
      <img src="{{ (filme.Poster && filme.Poster) !== 'N/A' ? filme.Poster : 'assets/imgs/sem_foto.png' }}">
    </ion-thumbnail>
    <h2>{{ filme.Title }}</h2>
    <p>Ano: {{ filme.Year }}</p>
    <button ion-button clear item-end disabled>{{ filme.Type }}</button>
  </ion-item>
  <ion-item *ngIf="filmes && filmes.length === 0" text-center>
    Nenhum item encontrado.
  </ion-item>
</ion-list>
